#hero-area:before {
 
   /*  background: rgba(114, 114, 114, 0.4);!important; */
     
}
section #about{
	background-color: #47bfdb;
}

#about .block p {
    color: #ffffff;
    
}
#hero-area h1 {
    
    color: #fff!important;
}

.contactuspage{
	padding: 80px 0 40px;
}
.btn-default {
   color: #d8bc1c;
    background-color: #070916;
    border-color: #333;
    padding: 10px 50px 10px 50px;
}

.btn-default:hover{
    color: #070916;
    background-color: #d8bc1c;
    border-color: #d8bc1c;
    padding: 10px 50px 10px 50px;
}


.project{
	padding: 80px 0px ;
}
.owl-carousel{left: -18px;}

.cd-headline.slide .cd-words-wrapper {
    /* color: #02bdd5; */
    color: #198bb4;
}
.module, .module-small {
    position: relative;
    /* padding: 140px 0; */
    /* padding: 79px 0; */
    padding: 50px 0;
    /* padding: 100px 0; */
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

.gallery-item {
    position: relative;
    text-align: center;
    margin: 0 0 20px;
}

.gallery-image {
    position: relative;
    overflow: hidden;
}

.gallery-image a.gallery {
    position: relative;
    display: block;
}

.gallery-image:after {
    position: absolute;
    background: transparent;
    content: " ";
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
.block h3 {
    font-size: 28px !important;
}

.block h5 {
    font-size: 17px !important;
}